{
    "sitemap": {
        "object_groups": "Kumpulan benda",
        "static_pages": "Halaman statis",
        "all_institutions": "Semua lembaga",
        "all_collections": "Semua koleksi",
        "all_series": "Semua kumpulan benda",
        "exhibitions": "Pameran ",
        "appointments": "Peristiwa",
        "people_to_people_pages": "Halaman kaitan orang ke orang",
        "people": "Orang",
        "places": "Tempat",
        "page": "Halaman",
        "museums_list": "Daftar semua museum",
        "collections_list": "Daftar semua koleksi",
        "exhibition_list": "Daftar semua pameran",
        "events_list": "Daftar semua peristiwa",
        "extended_search": "Pencarian"
    }
}